Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
peripheral::DeviceSlot::Location Struct Reference

user writeable location More...

## Public Attributes
string | x
| X coordinate.
string | y
| Y coordinate.
string | z
| Z coordinate (semantics depends on ZCoordMode)

## Detailed Description

user writeable location

The documentation for this struct was generated from the following file:

- PeripheralDeviceSlot.idl